[Desktop Entry]
Name=TorK
GenericName=Anonymity Manager
Comment=An Anonymity Manager for KDE
Type=Application
Categories=Qt;KDE;Network;FileTransfer
Terminal=false
Icon=tork
Exec=tork %i %m -caption "%c" %u
X-DCOP-ServiceType=Unique
